Adobe Reader DC 19.010.20098 Error

0

Getting this error:

enter image description here

On the latest Acrobat Installer... (Acrobat prev versions is already installed on client)

Cancel
login to comment
0

"Setup has detected that you already have a more functional product installed. Setup will now terminate."

Even though its a previous version installed.

Cancel
login to comment

0

OK worked it out.. needed to use the patch package NOT the original installer

Cancel
login to comment

Reply